function FileData_Pairs(x)
{
x.t("zum","dialogfeld");
x.t("makros","erstellen");
x.t("makros","normalbetrieb");
x.t("makros","k\u00f6nnen");
x.t("makros","wird");
x.t("makros","\u00e4ndern");
x.t("makros","klicken");
x.t("makros","dialogfeld");
x.t("makros","konfigurieren");
x.t("makros","das");
x.t("makros","zur\u00fcckzukehren.");
x.t("geben","sie");
x.t("eingegeben","wurden.");
x.t("erstellen","geben");
x.t("erstellen","sie");
x.t("erstellen","wird");
x.t("erstellen","und");
x.t("erstellen","aus.");
x.t("erstellen","das");
x.t("erstellen","von");
x.t("w\u00e4hlen","sie");
x.t("abbildung","3\u201121.");
x.t("abbildung","3\u201120.");
x.t("tastenanschl\u00e4ge","eingegeben");
x.t("tastenanschl\u00e4ge","ein.");
x.t("tastenanschl\u00e4ge","l\u00f6schen");
x.t("tastenanschl\u00e4ge","das");
x.t("bildschirm","die");
x.t("ein.","w\u00e4hlen");
x.t("ein.","klicken");
x.t("mit","dem");
x.t("makro:","w\u00e4hlen");
x.t("auf","erstellen");
x.t("auf","dem");
x.t("auf","zur\u00fccksetzen");
x.t("auf","das");
x.t("dem","bildschirm");
x.t("dem","das");
x.t("alle","tastenanschl\u00e4ge");
x.t("verwaltung","ihrer");
x.t("den","namen");
x.t("sie","auf");
x.t("sie","den");
x.t("sie","viewer");
x.t("sie","benutzerdefinierte");
x.t("sie","\u00fcber");
x.t("sie","ein");
x.t("sie","das");
x.t("werden","soll");
x.t("ihrer","server");
x.t("vorhandene","makros");
x.t("der","liste");
x.t("des","makros");
x.t("viewer-dialogfeld","makros");
x.t("tastaturlayout","der");
x.t("3\u201121.","dialogfeld");
x.t("normalbetrieb","zugriff");
x.t("die","befehle");
x.t("die","tastatur");
x.t("die","sendenden");
x.t("die","feld");
x.t("k\u00f6nnen","sie");
x.t("angezeigt.","abbildung");
x.t("wird","angezeigt.");
x.t("\u00e4ndern","und");
x.t("befehle","makros");
x.t("tastatur","auf");
x.t("sendenden","tastenanschl\u00e4ge");
x.t("viewer","die");
x.t("angezeigt","werden");
x.t("oder","klicken");
x.t("makro-tastenanschl\u00e4ge","erstellen");
x.t("l\u00f6schen","die");
x.t("benutzerdefinierte","makro-tastenanschl\u00e4ge");
x.t("soll","der");
x.t("zugriff","und");
x.t("klicken","sie");
x.t("\u00fcber","die");
x.t("feld","tastenanschl\u00e4ge");
x.t("feld","makroname");
x.t("makroname","ein.");
x.t("3\u201120.","viewer-dialogfeld");
x.t("anzunehmen","und");
x.t("neuen","makros");
x.t("dialogfeld","makros");
x.t("dialogfeld","makro");
x.t("liste","tastatur-typ");
x.t("liste","makro-");
x.t("makro","erstellen");
x.t("makro","angezeigt");
x.t("makro","anzunehmen");
x.t("tastatur-typ","aus.");
x.t("und","zum");
x.t("und","verwaltung");
x.t("und","vorhandene");
x.t("und","l\u00f6schen.");
x.t("aus.","geben");
x.t("aus.","w\u00e4hlen");
x.t("aus.","das");
x.t("namen","des");
x.t("ein","neues");
x.t("neues","makro:");
x.t("konfigurieren","erstellen");
x.t("zur\u00fccksetzen","alle");
x.t("symbol","mit");
x.t("symbol","aus.");
x.t("makro-","symbol");
x.t("das","tastaturlayout");
x.t("das","feld");
x.t("das","dialogfeld");
x.t("das","makro");
x.t("das","symbol");
x.t("l\u00f6schen.","erstellen");
x.t("zur\u00fcckzukehren.","oder");
x.t("von","neuen");
x.t("server","erstellen");
}
